Вход в биллинг - Billing entrance - www.CardsharingServer.com

English forum section

Автор Тема: mgcamd 1.37  (Прочитано 7025 раз)

dinothetiger

  • Новичок
  • *
  • Сообщений: 7
mgcamd 1.37
« : 18 Октября 2011, 14:34:42 »
hi,

I'm using the latest blackhole image on a VU+ uno, just wondering if the latest mgcamd 1.37 will work on Suma's servers?

Thanks
vu+ Duo, blackhole 1.6.5, mgcamd-1.35a

suma

  • Модератор
  • Ветеран
  • *****
  • Сообщений: 9451
  • Keep trying!
Re: mgcamd 1.37
« Ответ #1 : 18 Октября 2011, 14:56:23 »
You are not satisfied with mgcamd 1.35a?
VU+Zero. 13E, 82.5E, 56E, Vip All, OpenPLI 6.0 image, OSCam: 1.20-unstable_svn. ALL POSTS WITHOUT SIGNATURE AND LOG-FILE will be ignored and deleted!1.mg_cfg here http://www.cardsharing.cc/index.php?topic=23717.msg58140#msg58140
2. ignore-priority.lists here http://www.cardsharing.cc/index.php?topic

dinothetiger

  • Новичок
  • *
  • Сообщений: 7
Re: mgcamd 1.37
« Ответ #2 : 18 Октября 2011, 18:30:32 »
Just wondeing if i can rectify my problem, when i change channels, i sometimes find some of the them blank.  Its only when i refresh the mgcamd (takes a 1-2 seconds), it must request the keys again, the channel appears.

vu+ Duo, blackhole 1.6.5, mgcamd-1.35a

suma

  • Модератор
  • Ветеран
  • *****
  • Сообщений: 9451
  • Keep trying!
Re: mgcamd 1.37
« Ответ #3 : 18 Октября 2011, 18:50:25 »
I think, this is not a problem of mgcamd, this is a problem of compatibility with image installed. Try to re-install image and mgcamd. Better solution is that mgcamd is built-into the image rather than installed manually.

regards
VU+Zero. 13E, 82.5E, 56E, Vip All, OpenPLI 6.0 image, OSCam: 1.20-unstable_svn. ALL POSTS WITHOUT SIGNATURE AND LOG-FILE will be ignored and deleted!1.mg_cfg here http://www.cardsharing.cc/index.php?topic=23717.msg58140#msg58140
2. ignore-priority.lists here http://www.cardsharing.cc/index.php?topic

dinothetiger

  • Новичок
  • *
  • Сообщений: 7
Re: mgcamd 1.37
« Ответ #4 : 19 Октября 2011, 11:20:55 »
hi Suma, which image has mgcamd built into the image??  :o
vu+ Duo, blackhole 1.6.5, mgcamd-1.35a

suma

  • Модератор
  • Ветеран
  • *****
  • Сообщений: 9451
  • Keep trying!
Re: mgcamd 1.37
« Ответ #5 : 19 Октября 2011, 11:37:34 »
The image i have, Domica, has built-in mgcamd 1.35a.
http://www.cardsharing.cc/index.php?topic=26388.0

They say that DM8000 image is suitable for Vu+duo.
Also read http://www.vuplus-community.net/board/
VU+Zero. 13E, 82.5E, 56E, Vip All, OpenPLI 6.0 image, OSCam: 1.20-unstable_svn. ALL POSTS WITHOUT SIGNATURE AND LOG-FILE will be ignored and deleted!1.mg_cfg here http://www.cardsharing.cc/index.php?topic=23717.msg58140#msg58140
2. ignore-priority.lists here http://www.cardsharing.cc/index.php?topic

plodge

  • Новичок
  • *
  • Сообщений: 7
Re: mgcamd 1.37
« Ответ #6 : 07 Января 2012, 03:28:47 »
Suma, how can I tell what version mgcamd I am using I am unable to unscramble any channels? so I am thinking maybe I am using the wrong one.
Icekrypt s3500, HSv2.10.29, Newcamd 525 mgcamd (no idea what version, how do I find out?) SkyUK 28.2E,

suma

  • Модератор
  • Ветеран
  • *****
  • Сообщений: 9451
  • Keep trying!
Re: mgcamd 1.37
« Ответ #7 : 07 Января 2012, 06:06:34 »
Suma, how can I tell what version mgcamd I am using I am unable to unscramble any channels? so I am thinking maybe I am using the wrong one.

First of all, complete your signature - discribe your equipment, receiver, DVB card, emulators, plugins used. How can i know what is your receiver? What is your subscription. Pay attention to my signature - everything is clear, no questions... Make yours. After, we'll talk about what is the version of your mgcamd...
VU+Zero. 13E, 82.5E, 56E, Vip All, OpenPLI 6.0 image, OSCam: 1.20-unstable_svn. ALL POSTS WITHOUT SIGNATURE AND LOG-FILE will be ignored and deleted!1.mg_cfg here http://www.cardsharing.cc/index.php?topic=23717.msg58140#msg58140
2. ignore-priority.lists here http://www.cardsharing.cc/index.php?topic

plodge

  • Новичок
  • *
  • Сообщений: 7
Re: mgcamd 1.37
« Ответ #8 : 07 Января 2012, 14:04:02 »
Sorry, I saw that after I posted. I have Filled in all that I know on the sig, sorry I am very much a Newb. Plugins I have various on the receiver
 1 ... Biss ..............
2 ... Mcas ............
3 ... Xcamclient ....
4 ... Mclient .........
5 ... Nascam ........
6 ... Xcamconfigure
7 ... mgcam .........

I am using latest Firmware Icecrypt S3500HDCCI+ HD Firmware v2.09.88 Im not sure if I can use any other on this reciever?

I dont know if this will help?
Icekrypt s3500, HSv2.10.29, Newcamd 525 mgcamd (no idea what version, how do I find out?) SkyUK 28.2E,

suma

  • Модератор
  • Ветеран
  • *****
  • Сообщений: 9451
  • Keep trying!
Re: mgcamd 1.37
« Ответ #9 : 07 Января 2012, 19:00:45 »
Unfortunately, this model of receiver if unknown. Please address technical support forum of your receiver.

regards
VU+Zero. 13E, 82.5E, 56E, Vip All, OpenPLI 6.0 image, OSCam: 1.20-unstable_svn. ALL POSTS WITHOUT SIGNATURE AND LOG-FILE will be ignored and deleted!1.mg_cfg here http://www.cardsharing.cc/index.php?topic=23717.msg58140#msg58140
2. ignore-priority.lists here http://www.cardsharing.cc/index.php?topic

plodge

  • Новичок
  • *
  • Сообщений: 7
Re: mgcamd 1.37
« Ответ #10 : 08 Января 2012, 02:44:38 »
I went there before I came back here they have sent me back here as I have paid you for a service that I am not getting, The receiver is Linux Based and I now have mgcamd 1.35 installed and newcamd, I have updated the mg_cfg file as instructed, I have updated the newcamd.list as instructed and I still have a`scrambled signal.

I realise now I have spent so much time on the forum that I could have taken a 3 day trial which by now I would have used up, but i found that out too late.  Do I have any other options for example not using newcamd? or am i likely to have the same issue?
Icekrypt s3500, HSv2.10.29, Newcamd 525 mgcamd (no idea what version, how do I find out?) SkyUK 28.2E,

suma

  • Модератор
  • Ветеран
  • *****
  • Сообщений: 9451
  • Keep trying!
Re: mgcamd 1.37
« Ответ #11 : 08 Января 2012, 10:18:04 »
If you receiver supports camd3 protocol and emulator, you may use camd3. No other alternatives
VU+Zero. 13E, 82.5E, 56E, Vip All, OpenPLI 6.0 image, OSCam: 1.20-unstable_svn. ALL POSTS WITHOUT SIGNATURE AND LOG-FILE will be ignored and deleted!1.mg_cfg here http://www.cardsharing.cc/index.php?topic=23717.msg58140#msg58140
2. ignore-priority.lists here http://www.cardsharing.cc/index.php?topic

plodge

  • Новичок
  • *
  • Сообщений: 7
Re: mgcamd 1.37
« Ответ #12 : 10 Января 2012, 03:31:47 »
Thanks Suma now have it working with mgcamd did a full factory restart and flash cleared everything, then reinstalled, with the benefit of the knowledge i gained through my mistakes got it up and running right away. ;D
Icekrypt s3500, HSv2.10.29, Newcamd 525 mgcamd (no idea what version, how do I find out?) SkyUK 28.2E,